<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Document</title>
  <link rel="stylesheet" type="text/css" href="helloWorld.css">
</head>
<body>
  <h1>
    This is an example
  </h1>
  <p>
    of the various format
  </p>
  
  <ul>
    <li>
      one
    </li>
    <li>
      two
    </li>
    <li>
      three
    </li>
  </ul>

  <p>This is a quoted sentences:</p>
  <blockquote>quoted sentences</blockquote>

  <b>Bold</b>
  <br />
  <u>Underlined</u>

</body>
</html>